[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Not good



On Monday 05 April 2004 17:11, Daniel J Walsh wrote:
> The problem is that policy-sources requires additional packages,
> checkpolicy, m4, make ...
> and it is considered that minimal installs don't need all that stuff.  

After my initial griping I cam to realize that policy is needed.  However, how 
about the suggestion made in 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=118604

The policy package would be for minimal and installation that only need the 
canned policies whereas policy-sources would be everthing.  You would have 
one or the other installed but not both. ( installation option ).

Gene


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]